import React from "react";
import styles from "./index.module.scss";
 function A5bookAudit() {

  return (
    <div className={styles.A5bookAudit}>
      <h1>A5bookAudit</h1>
    </div>
  )
}

const MemoA5bookAudit = React.memo(A5bookAudit);

export default MemoA5bookAudit;
